services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true

  WEM\CerapBundle\:
    resource: '../../../src/'
    exclude:
      - '../../../src/DependencyInjection/'
      - '../../../src/Resources/'
      
  WEM\CerapBundle\Controller\ApiBeetweenController:
    alias: 'wem_cerap.controller.api_beetween_controller'
    public: true

  wem_cerap.controller.api_beetween_controller:
    class: WEM\CerapBundle\Controller\ApiBeetweenController
    public: true
    tags: [ 'controller.service_arguments' ]